man(1)

NAME
/status

DESCRIPTION
/status get: Find out a contact, or room members presence information. /status set: set own status.

SYNOPSIS
/status set <state> ["<message>"]

/status get <contact>|<nick>

ARGUMENTS

<state>
    Own status. Possible values: chat, online, away, dnd, xa

<message>
    Optional message to use with the status. Needs quotation marks if it's more than one word.

<contact>
    The contact who's presence you which to see.

<nick>
    If in a chat room, the occupant who's presence you wish to see.

EXAMPLES
/status get odin@valhalla.edda

/status get jon

/status set online